//===========================================================================
//
// Name:		Grinch_c.c
// Function:		chat lines for Grinch 
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:		Bill Jukes, Mike Jukes   mike3d@mindlessgrafx.com
// Editor:		
// Last update:		10/1/00
// Tab Size:		3 (real tabs)
//===========================================================================

chat "Grinch"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"Greetings from The Grinch!";
		"Merry Xmas now Your all gonna die!";
		"Merry Merry Death to you all!";
		"Oh it will be a silent night of death to you all!";
		"Greetings You come for another lesson?";
		"Greetings time to sleep Santa is coming!";
		"Welcome Do not fear your death will be quick";

		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"The Grinch never gives up!";
		"I think I'm going to be sick on you.";
		"Boo hoo your death is coming soon";

		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"Smile everyone it's The Grinch.";
		"Come children, time to get schooled by The Grinch!";
		"Can you survive The Grinch?";
		"my torment will be short and sweet kiddies.";

		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"Smile everyone it's The Grinch.";
		"Come children, time to get schooled by The Grinch!";
		"Can you survive The Grinch?";
		"my torment will be short and sweet kiddies.";
		// 0 = bot name
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"The Grinch does not like to come and waste his time!";
		"All this Christmas cheer ho hum.";
		"What to do, What to do, must KiLL You!";
		"The grinch has something else for you!";
		"Nobody beats the Grinch and gets away with it!";
		"You are on my list of things to take care of!";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"No body defeats The Grinch!";
		"Boo Hoo, You all lose!";
		"I wish all the who's in who Ville could see me now!";
		"I love this game because I'm good at it!";
		"ho hum, The Grinch is number 1.";
		"A tisket a tasket your head is in my basket!";
				// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
                "The Grinch will never give up!";
		"Arrrr This is why they call me, The Grinch!";
		"hmmm, do tell do tell?";
		"now i feel just like you, A loser!";
		"Laugh on, but you won't beat The Grinch again!";
                "That's it, no more mister nice Grinch!";
	      
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Your punishment will be me stomping out you brains!";
		"Oh a good sport i see, The Grinch is a good sport too!";
	        "I was just checking my list, Yes your there!";
		"Take advantage, ", 0, "it will be your last!";
		"To win that way, ", 0, ", is not very merry of you!";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"It takes more than that to kill The Grinch!";
		"Boo hoo, you missed me too!";
		"Boo hoo, A little girl can shoot straighter than you!";
		"Ha! ", 0, "; The Grinch will not be stopped!";
		"You wont sneak up on the Grinch again!";
		"Boo hoo another miss, ", 0, "!";
		"Hmm I'm going to have to get my coat fixed now!";
		"You don't see as well as the Grinch, ", 0, "!";
		"Ha! you cannot kill the Grinch!";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"Not yet, oh dear, but i still feel your death is near!";
		"Well , ", 0, ". The Grinch has taken away all your armor!";
		"You can't run from The Grinch!";
		"That put a smile on the old Grinches face!";
		"boo hoo what did i do!";
		"Now I'm having fun watching you run!";
		"Boo hoo, ", 0, ", Was that cheating too!";
		"Boo hoo what will you do?";
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Grrrr that's why they call me the Grinch!";
		"How can this be done to me on Christmas ", 0, ".";
		// 0 = enemy name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"Nooo! Damn these thin Grinch ankles!";
		"hmm i didn't see that particular step!";
		"That step broke my thin ankle bone Arrr!";
		// 0 = enemy name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"Lava,The Grinch hates lave!";
		"Arrr i need better shoes for this lava!";
		"Great! Just when i was winning throw the Grinch in lava";
		"Lava? i don't want to die this way!";
		// 0 = enemy name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
                "Delishes slime i could just eat you up!";
		"Slime My favorite color!";
		"Hmmm Green water, maybe i'll take a drink! oh no!";		// 0 = enemy name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"Grinches can't swim very well!";
		"Damn its not time for my monthly bath?";
		"Help my coat is getting wet!";
		"Grinches hate water!";
		"I can't swim!";
		// 0 = enemy name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
                "Blast this crazy do dangler!";
		"Ooops pardon me! arrr!";
		"This do dangler was broken!";
		"It was this hat of all things!";
		"Hmmm mustn't do that again!.";
		"Nothing stops the Grinch!";
		// 0 = enemy name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"You have the soft hands of a who dove!";
		"A shave i need, not a decapitation!";
		"A death by the hand is what Christmas is all about!";
		// 0 = enemy name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Nothing was stirring not even a mouse";
		"A greeting from Mr. rail, hmmm nice";
		"I would like to give you! a Christmas rail when i can!";
                "Boo hoo you will not get me again Mr. Cu ca choo.";


		// 0 = enemy name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"Bfg A, that's a little girls weapon hmmm!,", 0, ".";
		"Bfg hmm, only for the weak hearted!";
		"Arrr my life can only be taken by such a weapon.";
		"Someone's got a nice weapon for Christmas, give it back!";
		// 0 = enemy name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"Think you can stop The Grinch!,", 0, ".";
		"Merry Christmas to you too!";
		"That's why they call me the Grinch!";
		"Your a mean one but not as mean as the Grinch!";
		"Merry Merry F U!", 0, ".";
		"Oh dear what will i do, i think i'll kill you too!";
		"Noone beats The Grinch!";
		"The Grinch does not forget!";

		// 0 = enemy name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"You dare laugh at the Grinch!,", 0, ".";
		"My do dangler, dangled dooed!";
		"Drat you!,", 0, ".";
		"You will be my next treat!";
		"I can't stop hating you!", 0, ".";
		"I'm a little miffed about that!";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Ha! did you enjoy it as much as i did!";
		"Pica boo i see you!";
		"For you,", 0, ",A gift from me!";
                "Silence night is also a deadly night, Ha Ha!";
		"Die you goodie gum drop!";
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"I know, i have the touch of a who dove Ha!";
		"Merry decapitation!";
		"The Gauntlet is what makes this so merry!";
		"You look fabulous!";
		// 0 = enemy name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"How do you feel!", 0,"!";
		"Just fabulous!", 0,"!";
		"Move your carcass!";
                "You will never win ", 0,"F U!";
		// 0 = enemy name
	} //end type

	type "kill_suicide" //initiated when the player kills self with a weapon of craters
	{
		"Ha Ha you make me so jolly!";
		"Can't stand looking at yourself either!, ", 0, "!";
		"Ha Ha!, ", 0, ", Excellent!";
		"I couldn't have done it better myself!";
		"Your learning Ha Ha!";
		"I love it, you slay me!";
		// 0 = enemy name
	} //end type
}








